torbutton.circuit_display.internet = Інтернет
torbutton.circuit_display.ip_unknown = Невідомий IP
torbutton.circuit_display.onion_site = Сайт Onion
torbutton.circuit_display.this_browser = Цей вебоглядач
torbutton.circuit_display.relay = Ретранслятор
torbutton.circuit_display.tor_bridge = Міст
torbutton.circuit_display.unknown_country = Невідома країна
torbutton.circuit_display.guard = Сторожовий
torbutton.circuit_display.guard_note = Ваш [Сторожовий] вузол не буде змінюватися.
torbutton.circuit_display.learn_more = Дізнатися більше
torbutton.circuit_display.click_to_copy = Клацніть, щоб скопіювати
torbutton.circuit_display.copied = Скопійовано!
torbutton.content_sizer.margin_tooltip = Tor Browser додає ці поля для того, щоб зробити висоту і ширину вікна менш відмінною, що зменшує можливість відстежувати вас.
extensions.torbutton@torproject.org.description = Torbutton передбачає кнопку, щоб налаштувати Tor і швидко та легко очистити особисті дані перегляду.
torbutton.popup.external.title = Завантажити зовнішній тип файлів?
torbutton.popup.external.app = Tor Browser не може відобразити цей файл. Вам необхідно буде відкрити його за допомогою іншої програми.\n
torbutton.popup.external.note = Деякі типи файлів можуть бути причиною підключення до Інтернет без використання Tor.\n
torbutton.popup.external.suggest = Щоб бути у безпеці, Ви повинні відкривати тільки завантажені файли в автономному режимі, або використовувати Tor Live CD, такий як Tails. \n
torbutton.popup.launch = Завантажити файл
torbutton.popup.cancel = Відмова
torbutton.popup.dontask = З цього моменту автоматично завантажувати файли 
torbutton.popup.no_newnym = Torbutton не може безпечно дати вам нову особистість. Він не має доступу до Tor Control Port.\\\n\n\\\n\nВи використовуєте Tor Browser Bundle?
torbutton.security_settings.menu.title = Параметри безпеки
torbutton.title.prompt_torbrowser = Важлива інформація Torbutton
torbutton.popup.prompt_torbrowser = Torbutton вже працює по-іншому: Ви більше не можете його вимкнути.\\\n\n\\\n\nМи зробили цю зміну, тому що це не безпечно використовувати Torbutton в браузері, який також використовується для не-Tor перегляду. Існувало занадто багато помилок, так що ми не змогли виправити ніяким іншим способом.\\\n\n\\\n\nЯкщо ви хочете продовжувати використовувати Firefox нормально, ви повинні видалити Torbutton і завантажити Tor Browser Bundle. Налаштування конфіденційності Tor Browser також перевершують такі у звичайному Firefox, навіть, якщо Firefox використовується з Torbutton.\\\n\n\\\n\nЩоб видалити Torbutton, перейдіть в меню Сервіс-> Доповнення-> Розширення, а потім натисніть кнопку Видалити поруч з Torbutton.
torbutton.popup.short_torbrowser = Важлива інформація Torbutton!\\\n\n\\\n\nTorbutton тепер завжди включений.\\\n\n\\\n\nНатисніть на Torbutton для отримання додаткової інформації.

torbutton.popup.confirm_plugins = Плагіни, такі як Flash, можуть завдати шкоди вашій конфіденційності та анонімності.\\\n\n\\\n\nВони також можуть обходити Tor, щоб розкрити ваше поточне місце розташування і IP-адресу.\\\n\n\\\n\nВи впевнені, що хочете включити плагіни?\\\n\n\\\n
torbutton.popup.never_ask_again = Більше ніколи не запитувати
torbutton.popup.confirm_newnym = Tor Browser закриє всі вікна і вкладки. Всі сеанси на веб-сайтах буде втрачено.\n\nПерезапустити Tor Browser, щоб змінити вашу особистість?

torbutton.maximize_warning = Роблячи Tor Browser на весь екран дає можливість веб-сайтам дізнатися розмір вашого екрану, що може бути використано для відстежування. Ми рекомендуємо залишити розмір вікна за замовченням.

# Canvas permission prompt. Strings are kept here for ease of translation.
canvas.siteprompt=Цей веб-сайт (%S) спробував видобути дані зображення канви HTML5, які можна використати для унікальної ідентифікації вашого комп'ютера.\n\nСлід браузеру Tor дозволити цьому веб-сайту видобування даних зображення канви HTML5?
canvas.notNow=Не зараз
canvas.notNowAccessKey=N
canvas.allow=Дозволити у майбутньому
canvas.allowAccessKey=А
canvas.never=Ніколи для цього сайту (рекомендовано)
canvas.neverAccessKey=е

# Profile/startup error messages. Strings are kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
profileProblemTitle=Проблема профайла %S
profileReadOnly=Ви не можете виконати %S з файлової системи, доступної тільки для читання. Будь ласка, скопіюйте %S в інше місце перед спробую запустити знову.
profileReadOnlyMac=Ви не можете виконати %S з файлової системи, доступної тільки для читання. Будь ласка, скопіюйте %S до Desktop або Applications директорію перед спробую запустити знову.
profileAccessDenied=%S не має дозволу на доступ до профілю. Будь ласка, змініть налаштування вашої файлової системи і спробуйте знову.
profileMigrationFailed=Міграція Вашого існуючого %S профілю не вдалася.\nБудуть використані нові налаштування.

# "Downloading update" string for the hamburger menu (see #28885).
# This string is kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
updateDownloadingPanelUILabel=Завантажую %S оновлень

# .Onion Page Info prompt.  Strings are kept here for ease of translation.
pageInfo_OnionEncryptionWithBitsAndProtocol=З'єднання зашифроване (Цибуляна служба, %1$S, %2$S-бітні ключі, %3$S)
pageInfo_OnionEncryption=З'єднання зашифроване (Цибуляна служба)
pageInfo_OnionName=Назва Onion:

# Onion services strings.  Strings are kept here for ease of translation.
onionServices.learnMore=Дізнатися більше
onionServices.errorPage.browser=Браузер
onionServices.errorPage.network=Мережа
onionServices.errorPage.onionSite=Onion-сайт
# LOCALIZATION NOTE: In the longDescription strings, %S will be replaced with
#                    an error code, e.g., 0xF3.
# Tor SOCKS error 0xF0:
onionServices.descNotFound.pageTitle=Проблеми завантаження оніонсайту
onionServices.descNotFound.header=Оніонсайт не знайдено
onionServices.descNotFound=Найвірогідніше, що оніонсайт не в мережі. Зв'яжіться з адміністратором оніонсайту.
onionServices.descNotFound.longDescription=Деталі: %S — запитаний дескриптор служби onion не може бути знайдений у хешінгу, і тому клієнт не може отримати доступ до служби.
# Tor SOCKS error 0xF1:
onionServices.descInvalid.pageTitle=Проблеми завантаження оніонсайту
onionServices.descInvalid.header=Оніонсайт недосяжний
onionServices.descInvalid=Оніонсайт недосяжний через внутрішню помилку.
onionServices.descInvalid.longDescription=Деталі: %S - Запитуваний дескриптор служби onion неможливо проаналізувати або невдала перевірка підпису. 
# Tor SOCKS error 0xF2:
onionServices.introFailed.pageTitle=Проблеми завантаження оніонсайту
onionServices.introFailed.header=Оніонсайт від'єднано
onionServices.introFailed=Найвірогідніше, що оніонсайт не в мережі. Зв'яжіться з адміністратором оніонсайту.
onionServices.introFailed.longDescription=Деталі: %S – помилка знайомства. Це означає, що дескриптор виявлений, але сервіс більше не підключений до точки знайомства. Ймовірна причина: сервіс змінив свій дескриптор або взагалі не працює.
# Tor SOCKS error 0xF3:
onionServices.rendezvousFailed.pageTitle=Проблеми завантаження оніонсайту
onionServices.rendezvousFailed.header=Неможливо з'єднатися з оніонсайтом
onionServices.rendezvousFailed=Оніонсайт зайнятий або мережа Tor перенавантажена. Спробуйте пізніше.
onionServices.rendezvousFailed.longDescription=Деталі: %S — клієнт не зміг зустрітися зі службою, що означає, що клієнт не зміг завершити з’єднання.
# Tor SOCKS error 0xF4:
onionServices.clientAuthMissing.pageTitle=Потрібна авторизація
onionServices.clientAuthMissing.header=Оніонсайт вимагає автентифікацію
onionServices.clientAuthMissing=Доступ до оніонсайту вимагає ключа, який не надається.
onionServices.clientAuthMissing.longDescription=Деталі: %S — Клієнт завантажив запитаний дескриптор служби onion, але не зміг розшифрувати його вміст, оскільки відсутня інформація про авторизацію клієнта.
# Tor SOCKS error 0xF5:
onionServices.clientAuthIncorrect.pageTitle=Авторизація невдала
onionServices.clientAuthIncorrect.header=Автентифікація оніонсайту невдала
onionServices.clientAuthIncorrect=Наданий ключ не вірний або відкликаний. Зв'яжіться з адміністратором оніонсайту.
onionServices.clientAuthIncorrect.longDescription=Деталі: %S — Клієнт зміг завантажити запитаний дескриптор служби onion, але не зміг розшифрувати його вміст, використовуючи надану інформацію про авторизацію клієнта. Це може означати, що доступ було скасовано.
# Tor SOCKS error 0xF6:
onionServices.badAddress.pageTitle=Проблеми завантаження оніонсайту
onionServices.badAddress.header=Невірна адреса оніонсайту
onionServices.badAddress=Вказана адреса оніонсайту недійсна. Перевірте, чи ви ввели її правильно.
onionServices.badAddress.longDescription=Деталі: %S — Надана адреса .onion недійсна. Ця помилка повертається через одну з наступних причин: контрольна сума адреси не збігається, відкритий ключ ed25519 недійсний або кодування недійсне.
# Tor SOCKS error 0xF7:
onionServices.introTimedOut.pageTitle=Проблеми завантаження оніонсайту
onionServices.introTimedOut.header=Час створення ланцюжка оніонсайту вийшов
onionServices.introTimedOut=Неможливо з'єднатися з оніонсайтом, імовірно, через погане з'єднання з мережею.
onionServices.introTimedOut.longDescription=Деталі: %S — з’єднання із запитаною службою onion минуло під час спроби побудувати схему зустрічі.
#
# LOCALIZATION NOTE: %S will be replaced with the .onion address.
onionServices.authPrompt.description2=%S просить вас пройти автентифікацію.
onionServices.authPrompt.keyPlaceholder=Введіть свій приватний ключ для цього служби onion
onionServices.authPrompt.done=Готово
onionServices.authPrompt.doneAccessKey=d
onionServices.authPrompt.invalidKey=Введіть дійсний ключ (52 символи base32 або 44 символи base64)
onionServices.authPrompt.failedToSetKey=Неможливо сконфіґурувати Tor з вашими ключами
onionServices.authPreferences.header=Автентифікація сервісів onion
onionServices.authPreferences.overview=Деякі служби onion вимагають ідентифікувати себе за допомогою ключа (своєрідного пароля), перш ніж отримати до них доступ.
onionServices.authPreferences.savedKeys=Збережені ключі...
onionServices.authPreferences.dialogTitle=Ключі служб onion
onionServices.authPreferences.dialogIntro=Ключі для наступних оніонсайтів зберігаються на вашому комп'ютері
onionServices.authPreferences.onionSite=Оніонсайт
onionServices.authPreferences.onionKey=Ключ
onionServices.authPreferences.remove=Прибрати
onionServices.authPreferences.removeAll=Вилучити всі
onionServices.authPreferences.failedToGetKeys=Неможливо отримати ключі з tor
onionServices.authPreferences.failedToRemoveKey=Неможливо вилучити ключ
onionServices.v2Deprecated.pageTitle=Попередження про припинення підтримки версії 2 Onion сайту
onionServices.v2Deprecated.header=Версія 2 Onion-сайтів стане застарілою найближчім часом
onionServices.v2Deprecated=Цей onion-сайт буде недоступний найближчим часом. Будь ласка, зв’яжіться з адміністратором сайту та заохочуйте його до оновлення.
onionServices.v2Deprecated.longDescription=Tor припиняє підтримку служб onion версії 2, починаючи з липня 2021 року, і цей onion-сайт більше не буде доступним за цією адресою. Якщо ви адміністратор сайту, незабаром оновіть службу onion версії 3.
onionServices.v2Deprecated.tryAgain=Зрозуміло
onionServices.v2Deprecated.tooltip=Цей onion-сайт буде недоступний найближчим часом

# Onion-Location strings.
onionLocation.alwaysPrioritize=Завжди надавати перевагу оніонсайтам
onionLocation.alwaysPrioritizeAccessKey=а
onionLocation.notNow=Не зараз
onionLocation.notNowAccessKey=p
onionLocation.description=Існує більш приватна та безпечна версія цього сайту, доступна у мережі Tor через службу onion. Служби Onion допомагають видавцям веб-сайтів та їхнім відвідувачам подолати стеження та цензуру.
onionLocation.tryThis=Спробувати сервіси onion
onionLocation.onionAvailable=.onion доступний
onionLocation.learnMore=Дізнатися більше...
onionLocation.always=Завжди
onionLocation.askEverytime=Запитувати кожного разу
onionLocation.prioritizeOnionsDescription=Надавати перевагу відомим сайтам .onion.
onionLocation.onionServicesTitle=Служби Onion

# LOCALIZATION NOTE: %S will be replaced with the cryptocurrency address.
cryptoSafetyPrompt.cryptoWarning=Адресу криптовалюти (%S) скопійовано з незахищеного веб-сайту. Його можна було змінити.
cryptoSafetyPrompt.whatCanHeading=Що ви з цим можете зробити?
cryptoSafetyPrompt.whatCanBody=Ви можете спробувати повторно підключитися за допомогою нової схеми, щоб встановити безпечне з’єднання, або погодьтеся на ризик і відхиліть це попередження.
cryptoSafetyPrompt.learnMore=Дізнатися більше
cryptoSafetyPrompt.primaryAction=Вкладка перезавантаження з новою схемою
cryptoSafetyPrompt.primaryActionAccessKey=R
cryptoSafetyPrompt.secondaryAction=Відхилити попередження
cryptoSafetyPrompt.secondaryActionAccessKey=б

# about:rulesets strings.
rulesets.warningTitle=Proceed with Caution
rulesets.warningDescription=Adding or modifying rulesets can cause attackers to hijack your browser. Proceed only if you know what you are doing.
rulesets.warningEnable=Warn me when I attempt to access these preferences
rulesets.warningButton=Accept the Risk and Continue
# Ruleset list
rulesets.rulesets=Rulesets
rulesets.noRulesets=No rulesets found
rulesets.noRulesetsDescr=When you save a ruleset in Tor Browser, it will show up here.
# LOCALIZATION NOTE: %S will be replaced by the update date (automatically formatted by Firefox's l10n component)
rulesets.lastUpdated=Last updated %S
rulesets.neverUpdated=Never updated, or last update failed
rulesets.enabled=Включено
rulesets.disabled=Вимкнено
# Ruleset details/edit ruleset
rulesets.edit=Змінити
rulesets.name=Ім'я
rulesets.jwk=JWK
rulesets.pathPrefix=Path Prefix
rulesets.scope=Ціль
rulesets.enable=Enable this ruleset
rulesets.checkUpdates=Перевірити на оновлення
rulesets.jwkPlaceholder=The key used to sign this ruleset in the JWK (JSON Web Key) format
rulesets.jwkInvalid=The JWK could not be parsed, or it is not a valid key
rulesets.pathPrefixPlaceholder=URL prefix that contains the files needed by the ruleset
rulesets.pathPrefixInvalid=The path prefix is not a valid HTTP(S) URL
rulesets.scopePlaceholder=Regular expression for the scope of the rules
rulesets.scopeInvalid=The scope could not be parsed as a regular expression
rulesets.save=Зберегти
rulesets.cancel=Відмінити
